# List draft invoices | Copenhagen Truck Wash API

### Copenhagen Truck Wash API Help

# List draft invoices

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

GET /invoices/draft

## Operation

Operation ID: `listDraftInvoices`

Retrieve a list of draft invoices

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
|  | no | object |

## Responses

Status | Description | Content Types
--- | --- | ---
200 | Draft invoices retrieved successfully | application/json

Schema for response `200` (`application/json`):

{}
17 March 2026